(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaA = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AADAyQgzgwAAgjQAAggAbAQQAUAiAyAKQgEAWgYAaIgLANIgHgGg");
	this.shape.setTransform(28.3,34);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AhDAfQg1guAAglQAAggAaAQQAgA1BogFIBEgEQALAUAAAHQAAAFgFAPIgDAMQhAAOgMAJQgVAQgTAAQgQAAgwgrg");
	this.shape_1.setTransform(35.6,35.9);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("Ai3AfQg1gugBglQAAggAbAQQAgA1BqgFQB9gFBwgQIBAgHQAJATAAAIIgDARQg4AGgzAIQi4AggVAQQgVAQgWAAQgQAAgvgrg");
	this.shape_2.setTransform(47.2,35.9);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AkTAfQg1guAAglQAAggAbAQQAgA1BqgFQB/gFBugQQCAgPBxgIIABACIAFAIIADAMIACAGIADAJIAAADQikAPiAATQi4AggVAQQgWAQgVAAQgQAAgwgrg");
	this.shape_3.setTransform(56.3,35.9);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AlyAfQg1guAAglQAAggAbAQQAgA1BqgFQB/gFBwgQQD5gdDAgDIACAIIgEAOIgEAOQkWAQjCAfQi6AggVAQQgWAQgVAAQgQAAgwgrg");
	this.shape_4.setTransform(65.8,35.9);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AndA1Qg1gwAAgjQAAggAbAQQAgAzBqgFQB/gEBwgQQEXggDQAAQAqgVAbgVIA1A1QAwAuAAAQQAAAQgaAAQgOgNgOgLIgIgGQgLgPgdgIQgZgGgVAGIAEgEQlJAQjdAjQi6AggVAQQgWAQgVAAQgQAAgwgqg");
	this.shape_5.setTransform(76.5,33.7);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AndA1Qg1gwAAgjQAAggAbAQQAgAzBqgFQB/gEBwgQQEXggDQAAQAqgVAbgVIA1A1QAwAuAAAQQAAAQgbAAQgQAAgagGIg3AjQgHgDgIgCQgmgGgPgXIgEgGQAbgYAZgWQlJAQjdAjQi6AggVAQQgWAQgVAAQgQAAgwgqg");
	this.shape_6.setTransform(76.5,33.7);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("ADqBQQBVhABEg/QlJAQjdAjQi6AggVAQQgWAQgVAAQgQAAgwgrQg1guAAglQAAggAbAQQAgA1BqgFQB/gFBwgQQEXggDQAAQAqgVAbgWIA1A1QAwAwAAAQQAAAOgbAAQgQAAgagFQhEAriCBMQgQgagOgRg");
	this.shape_7.setTransform(76.5,36.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AB2CgQgVgMgBgQQCshrB3hxQlJAQjdAlQi6AggVAOQgWAQgVAAQgQAAgwgoQg1gwAAglQAAggAbAQQAgA1BqgGQB/gFBwgQQEXggDQAAQAqgVAbgVIA1A1QAwAwAAAQQAAAQgbAAQgQAAgagGQhkA+jvCIIgFgDg");
	this.shape_8.setTransform(76.5,40.5);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AAbCgQAAgFAKgJIAFgGIAAACQDPh6CKiDQlJAQjdAlQi6AggVAQQgWAOgVAAQgQAAgwgoQg1gwAAglQAAggAbAQQAgA1BqgGQB/gFBwgQQEXggDQAAQAqgVAbgVIA1A1QAwAwAAAQQAAAQgbAAQgQAAgagGQh0BIkvCsQgQgHAAgTg");
	this.shape_9.setTransform(76.5,42.8);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AAbCgQAAgFAKgJIAFgGIAAACQDPh6CKiDQlJAQjdAlQi6AggVAQQgWAOgVAAQgQAAgwgoQg1gwAAglQAAggAbAQQAgA1BqgGQB/gFBwgQQEXggDQAAQAqgVAbgVIA1A1QAwAwAAAQQAAAQgbAAQgQAAgagGQh0BIkvCsQgQgHAAgTgAhpA0IAVgBQgCALgHAJIgCACQgkgLAagKg");
	this.shape_10.setTransform(76.5,42.8);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AAbCgQAAgFAKgJIAFgGIAAACQDPh6CKiDQlJAQjdAlQi6AggVAQQgWAOgVAAQgQAAgwgoQg1gwAAglQAAggAbAQQAgA1BqgGQB/gFBwgQQEXggDQAAQAqgVAbgVIA1A1QAwAwAAAQQAAAQgbAAQgQAAgagGQh0BIkvCsQgQgHAAgTgAheBJQglgLAagKQA5gEAtAYIgGAHQgNARgfAHIgCAAQgNgXgagHg");
	this.shape_11.setTransform(76.5,42.8);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AgfDkIgZgUQAHgjADgkQAQhwhAgQQglgJAagKQBLgFAzAoQAaAVgFAgQDPh4CKiFQlJAQjdAlQi6AggVAQQgWAQgVAAQgQAAgwgqQg1gwAAglQAAggAbAQQAgA1BqgGQB/gFBwgQQEXggDQAAQAqgVAbgVIA1A1QAwAwAAAQQAAAQgbAAQgQAAgagGQh1BLk0CtQgJBAgRA8IgJAAQgGAAgbgWg");
	this.shape_12.setTransform(76.5,49.2);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AgnExQgiAAgUgOQAlhiAKhvQAQhthAgQQglgLAagLQBLgFAzArQAaAVgFAeQDPh5CKiEQlJAQjdAlQi6AggVAQQgWAQgVAAQgQAAgwgrQg1gwAAglQAAggAbAQQAgA1BqgFQB/gFBwgQQEXggDQAAQAqgVAbgWIA1A1QAwAwAAAQQAAAQgbAAQgQAAgagFQh1BKk0CtQgSB/gsBrIgOAAg");
	this.shape_13.setTransform(76.5,54.7);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AikFnQBliaARjDQAQhthAgQQglgLAagLQBLgFAzArQAaAVgFAgQDPh7CKiEQlJAQjdAlQi6AggVAQQgWAQgVAAQgQAAgwgrQg1gwAAglQAAggAbAQQAgA1BqgFQB/gFBwgQQEXggDQAAQAqgVAbgWIA1A1QAwAwAAAQQAAAQgbAAQgQAAgagFQh1BKk0CuQgfDahxCfQgkgJgVgJg");
	this.shape_14.setTransform(76.5,61.9);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AkJGpIgBgIQDEjDAYkUQAQhvhAgQQglgLAagLQBLgFAzArQAaAVgFAgQDPh7CKiEQlJAQjdAlQi6AggVAQQgWAQgVAAQgQAAgwgrQg1gwAAglQAAggAbAQQAgA1BqgFQB/gFBwgQQEXggDQAAQAqgVAbgWIA1A1QAwAwAAAQQAAAQgbAAQgQAAgagFQh1BKk0CvQgrE7jeDBQgUgIgRgKg");
	this.shape_15.setTransform(76.5,68.5);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AmYHfQFKjfAgltQAQhvhAgQQglgLAagLQBLgFAzArQAaAVgFAgQDPh7CKiEQlJAQjdAlQi6AggVAQQgWAQgVAAQgQAAgwgrQg1gwAAglQAAggAbAQQAgA1BqgFQB/gFBwgQQEXggDQAAQAqgVAbgWIA1A1QAwAwAAAQQAAAQgbAAQgQAAgagFQh1BKk0CvQg5GdlpDKQgLADgGAAQgRAAAHgTg");
	this.shape_16.setTransform(76.5,74);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},5).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).wait(1));

	// Layer 2
	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#666666").s().p("AmYHfQFKjfAgltQAQhvhAgQQglgLAagLQBLgFAzArQAaAVgFAgQDPh7CKiEQlJAQjdAlQi6AggVAQQgWAQgVAAQgQAAgwgrQg1gwAAglQAAggAbAQQAgA1BqgFQB/gFBwgQQEXggDQAAQAqgVAbgWIA1A1QAwAwAAAQQAAAQgbAAQgQAAgagFQh1BKk0CvQg5GdlpDKQgLADgGAAQgRAAAHgTg");
	this.shape_17.setTransform(76.5,74);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_17}]}).to({state:[{t:this.shape_17}]},21).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(23.4,24.2,106.3,99.7);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;